
/* browser compatibility disclaimer */

div.disclaimer {
	background: #101010;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 99999999;
	padding: 1em 0 1em 2em;
	filter: alpha(opacity=90);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	opacity: 0.9;
	color: #f0f0f0;
}

div.disclaimer p {

}

div.disclaimer h3 {
	font-size: 3em;


}
div.disclaimer a {
	padding: 3em 0 0;
	display: block;
	color: #bbb;
}

div.disclaimer a:hover {
text-decoration: none;
color: #fff;
}

div.disclaimer button{
	display: block;
	float: right;
	margin: 0;
}